{
 "Author":"BBCUSTOMS",
	"Body Style":"Buggy",
	"Brand":"BBCUSTOMS",
	"Country":"United States",
	"Derby Class":"Rock Bouncer",
	"Name":"BB's Rock Bouncer Chassis Pack",
	"Type":"Truck",
    "default_pc":"RockBouncer",
}